BODY
{
background:#EEEEEE; 
SCROLLBAR-FACE-COLOR: #FFFFFF; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #000000; 
SCROLLBAR-ARROW-COLOR: #000000; 
SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF
} 

.descrizione 
{
font-family: Verdana; 
font-size: 10 px; 
color: #666666; 
font-style: italic 
}

P, TD, body
{
FONT-SIZE: 10 px; 
FONT-FAMILY: Verdana; 
COLOR: #000000
}

A:link, A:visited
{ 
COLOR: #FF9C31; 
TEXT-DECORATION: none; 
font-weight:bold 
} 

A:hover 
{ 
COLOR: #FF6600; 
TEXT-DECORATION: underline; 
font-weight:bold  
} 

h1
{
	COLOR: #FF6600;
	FONT-SIZE: 8 pt;
	font-family: Verdana;
	font-weight: bold;
}

UL
{
list-style-image:url('images/elenco.gif');
}

textarea, input
{
FONT-SIZE: 10 px; 
FONT-FAMILY: Verdana; 
COLOR: #000000;
}

